@import url(//fonts.googleapis.com/css?family=Ubuntu);
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* END CSS RESET */

body{
font-family: 'Ubuntu', sans-serif;
background: url('../redpornblog/new/b2.jpg');
background-size: cover;
background-repeat: no-repeat;
background-color: black;
background-attachment: fixed;
}

.container{
    width: 1200px;
    margin: 0 auto;
}

#head{
    width: 100%;
    height: 112px;
}

#logo{
    width: 438px;
    height: 57px;
    top: 18px;
    position: relative;
}

#twitter{
display: none;
    float: right;
    color: #fff;
    font-weight: 600;
    margin-top: 40px;
}

#twitter-text{
    float: left;
    line-height: 2;
    padding-right: 14px;
}

#twitter-logo{
    float: left;
}

#left-sidebar{
    width: 240px;
    float: left;
}

#left-li-side{
    background-color: rgba(0, 0, 0, 0.86);
    margin-top: 25px;
    padding: 6px;
}

#left-li-side ul{
    line-height: 1.5;
}

#left-li-side h2{
    color: #ed003d;
font-family: 'Ubuntu', sans-serif;
    font-size: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

#left-li-side ul li{
    height: 26px;
    line-height: 1.7;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#left-li-side ul li:hover{
    background-image: url('../redpornblog/new/bullet.png');
    background-repeat: no-repeat;
    background-color: #ed003d;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#left-li-side ul li:hover .left-side-atag{
    padding-left: 30px;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#left-li-side ul li a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    padding-left: 10px;
}

#main-content{
    max-width: 950px;
    margin-left: 10px;
    float: left;
}

.main-content-gallery{
    width: 950px;
}

#lead{
    height: auto;
    background: rgba(124, 5, 1, 0.8);
    font-weight: 600;
    color: white;
    line-height: 1.3;
    font-size: 15px;
    padding: 20px;
    padding-left: 25px;
    padding-right: 25px;
}

#menu ul li{
padding: 10px;
padding-left: 0px;
color: white;
margin-top: -19px;
line-height: 2.5;
}

#menu ul li a{
line-height: 1.1;
color: #fff;
background-color: #cf0a03;
text-decoration: none;
font-family: 'Ubuntu', sans-serif;
padding: 16px;
padding-top: 5px;
padding-bottom: 7px;
padding-left: 10px;
font-size: 26px;
font-weight: 600;
webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

#menu ul li a:hover{
    color: #cf0a03;
    background-color: #fff;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#mainpictures{
    height: auto;
    max-width: 690px;
    overflow: hidden;
    float: left;
    margin-top: 12px;
}

.main-pic{
    position: relative;
    float: left;
    width: 207px;
	height: 327px;
    margin-left: 10px;
    margin-right: 12px;
    margin-top: 15px;
    margin-bottom: 2px;
}

.main-pic img{
    width: 100%;
    border: 2px solid #ed003d;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.pic-title{
    text-decoration: none;
    position: absolute;
    color: white;
    background: #cf0a03;
    padding: 5px;
    bottom: -7px;
    left: -7px;
    font-weight: 600;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#right-sidebar{
    width: 230px;
    float: right;
    background-color: rgba(0, 0, 0, 0.86);
    margin-top: 12px;
    color: #fff;
    padding: 10px;
    font-weight: 600;
    font-size: 13px;
}

.topfriends{
    color: #cf0a03 !important;
}

#right-sidebar h2{
    color: #ed003d;
font-family: 'Ubuntu', sans-serif;
    font-size: 25px;
    padding-bottom: 10px;
}

#mainpictures a:hover .main-pic img {
    width: 100%;
    border: 2px solid #fff;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


#mainpictures a:hover .pic-title {
    text-decoration: none;
    position: absolute;
    color: #e18684;
    background: #fff;
    padding: 5px;
    bottom: -7px;
    left: -7px;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.sidepic{
    width: 225px;
    margin-bottom: 10px;
    border: 2px solid #ed003d;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.sidepic:hover{
    border: 2px solid #fff;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#pics{
    overflow: hidden;
    background: rgba(0, 0, 0, 0.86);
    padding-bottom: 10px;
}

#picsbottom{
    overflow: hidden;
    background: rgba(0, 0, 0, 0.86);
    padding-bottom: 10px;
    padding-top: 13px;
}

#nav{
    margin-top: 40px;
    width: 100%;
    height: 50px;
    background-color: #121212;
    color: white;
    font-weight: 600;
}

#nav ul{
    width: 250px;
    padding-top: 18px;
    margin: 0 auto;
}

#nav ul li{
    float: left;
    padding-left: 10px;
}

#nav ul li a{
    color: #fff;
    text-decoration: none;
}

#nav ul li a:hover{
    color: #ee124b;
}

.next a{
    color: #ee124b !important;
}

#redfooter{
    top: 20px;
    width: 100%;
    background-color: rgba(124, 5, 1, 0.8);
    position: relative;
    overflow: hidden;
    text-align: center;
    margin-bottom: 50px;
}

#inner-red-footer{
    padding: 30px;
    padding-left: 150px;
    padding-right: 150px;
    color: white;
    font-weight: 600;
	line-height: 1.3;
}

.separ{
color: #ed003d;
}

#inner-red-footer a{
color: #fff;
text-decoration: none !important;
}

#footer{
    overflow: hidden;
    width: 100%;
    background: #0e0e0e;
}

#footer-logos{
    max-width: 1200px;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
    background: #0e0e0e;
    padding-top: 15px;
    padding-bottom: 15px;
}

#footer-logo{
    float: left;
}

#footer-logo img{
    width: 240px;
}

#footer-twitter{
    float: right;
}

#black{
    background: #000;
    height: 35px;
}

/* GALLERY */

#ads{
    width: 100%;
    height: 300px;
    background: rgba(124, 5, 1, 0.8);
}

#bigpic{
    width: 100%;
    overflow: hidden;
    height: auto;
    background: rgba(124, 5, 1, 0.8);
}

#pic-title{
    width: 100%;
    color: #fff;
    text-align: center;
    background-color: #ed003d;
    font-weight: 600;
    padding: 10px;
}

#pic-text{
    width: 100%;
    color: #fff;
    background: rgba(135, 13, 13, 0.81);
}

#pic-text-inner{
    padding: 20px;
}

.gallerypic{
    width: 552px;
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 10px;
    border: 2px solid #fff;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.gallerypic:hover{
    border: 2px solid #ed003d;
    webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#bigpic-image{
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 40px;
    padding-bottom: 25px;
}

#pic-tags{
    width: 100%;
    color: #fff;
    text-align: center;
    background-color: #ed003d;
    font-weight: 600;
    padding: 10px;
}

#tags{
    color: #fff;
    font-weight: 600;
    padding: 15px;
    text-align: center;
}

.two-adv{
width: 600px !important;
overflow: hidden;
margin: 0 auto;
padding-top: 27px;
}

#adsbanner{
background: rgba(124, 5, 1, 0.8); margin: 0 auto; padding: 45px; padding-bottom: 15px; padding-top: 15px;"
}

#adsbanner img{
width: 100%;
height: auto;
}